{
  "navigationBarTitleText": "发货",
  "usingComponents": {
    "sel-order": "/admin/order/components/sel-order",
    "sel-ship": "/admin/order/components/sel-ship",
    "sel-mention": "/admin/order/components/sel-mention",
    "sel-pending-order": "/admin/order/components/sel-pending-order",
    "sel-express-confirm": "/admin/order/components/sel-express-confirm",
    "sel-confirm": "/admin/order/components/sel-confirm",
    "sel-ship-confirm": "/admin/order/components/sel-ship-confirm",
    "sel-ship-manage": "/admin/order/components/sel-ship-manage"
  }
}